=== debian/changelog ===
fcam-drivers (1.0.4-1) unstable; urgency=low

  * Now exposes the v4l2 circular buffer size as
    /sys/modules/omap34xxcam_mod/parameters/circular_buffer_size. It
    can be useful to increase this if you're getting dropped frames.

  * Was accidentally leaving the semaphore up on fcam_remove. Now I
    just reinitialize it on each fcam_install.
	
 -- Andrew Adams <abadams@stanford.edu>  Tue, 13 Jul 2010 15:17:00 -0700

fcam-drivers (1.0.3-1) unstable; urgency=low

  * Attempts to register multiple fcam daemons now reject the later
    attempts, and no longer mess things up until reboot.
	
 -- Andrew Adams <abadams@stanford.edu>  Tue, 1 Jun 2010 10:57:00 -0700
	

fcam-drivers (1.0.2-1) unstable; urgency=low

  * Remove followed by purge tried to delete
    /etc/modprobe.d/fcam.conf twice * Formula for setting exact gain
    as a function of gain was incorrect
	
 -- Andrew Adams <abadams@stanford.edu>  Fri, 28 May 2010 10:58:00 -0700

fcam-drivers (1.0.1-1) unstable; urgency=low

  * Fixed bug causing built-in camera to overexpose after running
    fcam.
	   
  * Fixed bug causing built-in camera to not autofocus before
    running fcam 

  * Fixed bug causing a mess on package uninstall

 -- Andrew Adams <abadams@stanford.edu>  Thu, 27 May 2010 19:33:00 -0700

fcam-drivers (1.0.0-1) unstable; urgency=low

  * Initial test release

 -- Andrew Adams <abadams@stanford.edu>  Wed, 31 Mar 2010 09:18:54 -0700
