=== debian/control ===
Source: fcam-drivers
Section: user/multimedia
Priority: extra
Maintainer: Andrew Adams <abadams@stanford.edu>
Build-Depends: debhelper (>= 5), kernel-headers
Standards-Version: 3.7.2

Package: fcam-drivers
Architecture: armel
Depends: 
Description: Kernel drivers necessary for the FCam camera control API
