## fcam-drivers 1.0.5-1

=== Makefile ===
--- 
+++ 
@@ -32,6 +32,10 @@
 deb:
 	dpkg-buildpackage -rfakeroot -b -uc
 
+deb-src:
+	dpkg-buildpackage -rfakeroot -sa -S
+
 install: 
 	mkdir -p $(DESTDIR)/usr/share/fcam
-	cp *.ko isp/*.ko fcam.conf $(DESTDIR)/usr/share/fcam/
+	strip --strip-unneeded *.ko isp/*.ko
+	cp *.ko isp/*.ko fcam.conf fcam-warning.txt $(DESTDIR)/usr/share/fcam/
