=== debian/changelog ===
fcam-drivers (1.0.5-1) unstable; urgency=low

  * Removed optifying, breaks kernel module loading

  * Added stripping to shrink kernel modules substantially.

  * Added bug tracker location

  * Added warning on install reminding user to reboot.
	
 -- Eino-Ville Talvala <talvala@stanford.edu>  Tue, 20 Jul 2010 13:12:00 -0700
