=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 Package: fcam-drivers
 Architecture: armel
-Depends: 
+Depends: maemo-installer-utils
 Description: Kernel drivers necessary for the FCam camera control API
-
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1693
+Conflicts: BlessN900
