## fcam-drivers 1.0.5-2

=== Makefile ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dpkg-buildpackage -rfakeroot -b -uc
 
 deb-src:
-	dpkg-buildpackage -rfakeroot -sa -S
+	dpkg-buildpackage -rfakeroot -sa -S -I'\.svn'
 
 install: 
 	mkdir -p $(DESTDIR)/usr/share/fcam
