=== debian/changelog ===
fcam-drivers (1.0.5-2) unstable; urgency=low

  * Added kernel-power-flasher as a conflict for now

  * Lowercased BlessN900 in the Conflicts field

  * Minor improvements to reboot warning notice on install.

  * Removed .svn directories from source package.

 -- Eino-Ville Talvala <talvala@stanford.edu>  Wed, 21 Jul 2010 15:38:00 -0700	
	
