=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: fcam-drivers
 Architecture: armel
 Depends: maemo-installer-utils
-Description: Kernel drivers necessary for the FCam camera control API
+Description: Kernel drivers necessary for the FCam camera control API.
+  Be sure to restart your N900 after installation.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1693
-Conflicts: BlessN900
+Conflicts: blessn900, kernel-power-flasher
