## fcam-drivers 1.0.6-1

=== Makefile ===
--- 
+++ 
@@ -17,13 +17,21 @@
 
 obj-m += board-rx51-camera.o
 
-all: modules
+all: modules powermodules
 
 modules:
 	$(MAKE) -C $(KERNELDIR) M=`pwd` modules
+	mkdir -p vanilla
+	mv *.ko isp/*.ko vanilla/
+
+powermodules:
+	$(MAKE) -C /usr/src/kernel-power-headers M=`pwd` modules
+	mkdir -p power
+	mv *.ko isp/*.ko power/
 
 clean:
 	$(RM) *.o .depend .*.cmd *.ko *.mod.c Module.symvers modules.order
+	$(RM) -rf vanilla power
 	$(RM) -R .tmp_versions
 	$(RM) isp/*.o isp/.depend isp/.*.cmd isp/*.ko isp/*.mod.c isp/Module.symvers isp/modules.order 
 	$(RM) -R isp/.tmp_versions
@@ -36,6 +44,8 @@
 	dpkg-buildpackage -rfakeroot -sa -S -I'\.svn'
 
 install: 
-	mkdir -p $(DESTDIR)/usr/share/fcam
-	strip --strip-unneeded *.ko isp/*.ko
-	cp *.ko isp/*.ko fcam.conf fcam-warning.txt $(DESTDIR)/usr/share/fcam/
+	mkdir -p $(DESTDIR)/usr/share/fcam 
+	mkdir -p $(DESTDIR)/usr/share/fcam/power
+	strip --strip-unneeded vanilla/*.ko power/*.ko
+	cp vanilla/*.ko fcam.conf fcam-warning.txt $(DESTDIR)/usr/share/fcam/
+	cp power/*.ko $(DESTDIR)/usr/share/fcam/power/
