=== debian/changelog ===
fcam-drivers (1.0.6-1) unstable; urgency=low

  * Removed kernel-power-flasher as a conflict

  * Removed blessn900 as a conflict (this was a bug in fcam)

  * Now compiles a version for the power kernel and a version for
    the vanilla kernel and packs them both into the same .deb

 -- Andrew Adams <abadams@stanford.edu>  Sun, 15 Aug 2010 13:52:00 -0700
	
