=== debian/control ===
Source: fcam-drivers
Section: user/multimedia
Priority: extra
Maintainer: Andrew Adams <abadams@stanford.edu>
Build-Depends: debhelper (>= 5), kernel-headers, kernel-power-headers
Standards-Version: 3.7.2
Homepage: http://fcam.garage.maemo.org/

Package: fcam-drivers
Architecture: armel
Depends: maemo-installer-utils
Description: Kernel drivers necessary for the FCam camera control API.
  Be sure to restart your N900 after installation.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1693
Conflicts:
