## fcam-drivers 1.0.7-1

=== debian/changelog ===
fcam-drivers (1.0.7-1) unstable; urgency=low

  * Fixed a consistency issue between gain and gain-exact controls

  * Changed package section to not be in user/

 -- Eino-Ville Talvala <talvala@stanford.edu>  Fri, 24 Sep 2010 14:56:00 -0700
