=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fcam-drivers
-Section: user/multimedia
+Section: utils
 Priority: extra
 Maintainer: Andrew Adams <abadams@stanford.edu>
 Build-Depends: debhelper (>= 5), kernel-headers, kernel-power-headers
