## fcam-drivers 1.0.7-2

=== debian/changelog ===
fcam-drivers (1.0.7-2) unstable; urgency=low

  * Bump to version number to recompile for latest kernel-power version

 -- Eino-Ville Talvala <talvala@stanford.edu>  Wed, 10 Nov 2010 12:11:00 -0700
