=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 Description: Kernel drivers necessary for the FCam camera control API.
   Be sure to restart your N900 after installation.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1693
-Conflicts:
+Conflicts: kernel-power (<< 2.6.28-maemo44)
